# NAME: CyberTrust
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CyberTrust/CyberTrust.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,cybertrust.co.jp
  - DOMAIN-SUFFIX,cybertrust.ne.jp
